<?xml version="1.0" encoding="UTF-8"?>
<incidents format="6" by="lint 8.12.3" type="partial_results">
    <map id="UnsafeImplicitIntentLaunch">
            <map id="actionsSent">
                    <map id="android.intent.action.VIEW (used to start an activity)">
                        <location id="0"
                            file="${:respect-lib-shared*debug*MAIN*sourceProvider*0*javaDir*2}/world/respect/shared/domain/phonenumber/OnClickPhoneNumberUseCaseAndroid.kt"
                            line="12"
                            column="22"
                            startOffset="302"
                            endLine="12"
                            endColumn="48"
                            endOffset="328"/>
                    </map>
            </map>
    </map>
    <map id="UnusedResources">
        <entry
            name="model"
            string=""/>
    </map>

</incidents>
